Version: media-gfx/openmesh 4.1:4

Depends On: qt5? ( dev-qt/qtgui:5 dev-qt/qtopengl:5 media-libs/freeglut ) test? ( dev-cpp/gtest ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:qt5 static-libs test

4.1
"~amd64 ~ia64 ~x86"
comments powered by Disqus